# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 16:36+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr ""

#: mods/creative/inventory.lua:156
msgid "@1 / @2"
msgstr ""

#: mods/creative/inventory.lua:161
msgid "Search"
msgstr ""

#: mods/creative/inventory.lua:162
msgid "Reset"
msgstr ""

#: mods/creative/inventory.lua:163
msgid "Previous page"
msgstr ""

#: mods/creative/inventory.lua:164
msgid "Next page"
msgstr ""

#: mods/creative/inventory.lua:241
msgid "All"
msgstr ""

#: mods/creative/inventory.lua:242
msgid "Nodes"
msgstr ""

#: mods/creative/inventory.lua:243
msgid "Tools"
msgstr ""

#: mods/creative/inventory.lua:244
msgid "Items"
msgstr ""
